<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>LevisAutomaiton</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="a181e2">  <td>20/06/05 09:59:58</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Login.LoginToSite()[pri:1, instance:LevisAutomaiton.Login@8317c52]">LoginToSite</td> 
  <td>main@1973233403</td>   <td></td> </tr>
<tr bgcolor="76aac9">  <td>20/06/05 10:00:11</td>   <td>12633</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="RegisterToLevis.Register(java.lang.String, java.lang.String, java.lang.String, java.lang.String)[pri:0, instance:LevisAutomaiton.RegisterToLevis@76f2bbc1]">Register</td> 
  <td>main@1973233403</td>   <td></td> </tr>
<tr bgcolor="6090a4">  <td>20/06/05 09:59:22</td>   <td>-36341</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Base.Setup(java.lang.String, java.lang.String, java.lang.String)[pri:0, instance:LevisAutomaiton.BrowsingItems@78ffe6dc]">&gt;&gt;Setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1973233403</td>   <td></td> </tr>
<tr bgcolor="6090a4">  <td>20/06/05 09:59:50</td>   <td>-8560</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Base.Setup(java.lang.String, java.lang.String, java.lang.String)[pri:0, instance:LevisAutomaiton.Login@8317c52]">&gt;&gt;Setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1973233403</td>   <td></td> </tr>
<tr bgcolor="6090a4">  <td>20/06/05 10:00:02</td>   <td>4089</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Base.Setup(java.lang.String, java.lang.String, java.lang.String)[pri:0, instance:LevisAutomaiton.RegisterToLevis@76f2bbc1]">&gt;&gt;Setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1973233403</td>   <td></td> </tr>
<tr bgcolor="d5b09a">  <td>20/06/05 09:59:32</td>   <td>-26462</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="BrowsingItems.browseManSection()[pri:0, instance:LevisAutomaiton.BrowsingItems@78ffe6dc]">browseManSection</td> 
  <td>main@1973233403</td>   <td></td> </tr>
<tr bgcolor="6090a4">  <td>20/06/05 09:59:49</td>   <td>-9521</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Base.tearDow()[pri:0, instance:LevisAutomaiton.BrowsingItems@78ffe6dc]">&lt;&lt;tearDow</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1973233403</td>   <td></td> </tr>
<tr bgcolor="6090a4">  <td>20/06/05 10:00:01</td>   <td>3165</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Base.tearDow()[pri:0, instance:LevisAutomaiton.Login@8317c52]">&lt;&lt;tearDow</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1973233403</td>   <td></td> </tr>
<tr bgcolor="6090a4">  <td>20/06/05 10:00:14</td>   <td>16295</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Base.tearDow()[pri:0, instance:LevisAutomaiton.RegisterToLevis@76f2bbc1]">&lt;&lt;tearDow</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1973233403</td>   <td></td> </tr>
</table>
